## Clone `voices.clone_(**kwargs) -> VoiceCloneResponse` **post** `/voices/clone` Clone a voice from an audio recording. Send audio as a base64-encoded string. The cloned voice will be available in GET /voices. ### Parameters - `audio: String` Base64-encoded audio data (max ~7.5MB decoded) - `content_type: :"audio/webm" | :"audio/wav" | :"audio/mpeg" | 3 more` MIME type of the audio - `:"audio/webm"` - `:"audio/wav"` - `:"audio/mpeg"` - `:"audio/ogg"` - `:"audio/mp4"` - `:"video/webm"` - `language: :en | :fr | :es | 5 more` Language of the voice - `:en` - `:fr` - `:es` - `:de` - `:it` - `:pt` - `:ru` - `:zh` - `name: String` Name for the cloned voice ### Returns - `class VoiceCloneResponse` - `id: String` - `cartesia_voice_id: String` - `created_at: String` - `language: String` - `name: String` ### Example ```ruby require "revox" revox = Revox::Client.new(api_key: "My API Key") response = revox.voices.clone_(audio: "audio", content_type: :"audio/webm", language: :en, name: "x") puts(response) ```